drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export-1.4.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export-1.4.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export-1.4.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export-1.4.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export-1.4.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export-1.4.0.dist-info/entry_points.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export/__pycache__/command.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export/__pycache__/exporter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export/__pycache__/plugins.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export/__pycache__/walker.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export/command.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export/exporter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export/plugins.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/poetry_plugin_export/walker.py
